@charset "utf-8";
/* CSS Document */

/* // Sudo Slider */
/* Numeric Navigation */
.banner .controls{position:absolute;width:100%;bottom:20px; text-align:center; left:0;}


.graphic, .prevBtn, .nextBtn{margin:0;padding:0;display:block;overflow:hidden;text-indent:-8000px;margin-bottom:36px;}


.slider_2 .prevBtn{ bottom:0; width:9px;height:9px;float:left;margin:5px 3px 0 0;z-index:1000;background:url(../images/prev.png) no-repeat 0 0;cursor:pointer;}
.slider_2 .nextBtn { bottom:0; width:9px;height:9px;float:right;margin-top:5px;z-index:1000;background:url(../images/next.png) no-repeat;}

.slider_2 .controls {
    display: inline-block;
    float: right;
    padding: 0;
    margin-top: 0px;
    position: relative;
    /* top: 128px; */
    bottom: 0;
    background: transparent;
    right: 10px;
    /* left: 0; */
    /* margin: auto; */
        width: 21%;
    
}
/* numeric controls */	
ol {
	margin: 0;
	padding:0;
	
}
ol li{
	margin:0 0 0 0; 
	padding:0;
	float:left;
	list-style:none;
	
}
ol li a{
	float:left;
	
	border:0px solid #ccc;
	background:transparant;
	color:#777777;
	padding:0 10px;
	text-decoration:none;
}
ol li a:hover{
	
	color:#777777;
	
}
ol li a:focus{
	
	color:#777777;
	
}

ol li a:focus, .prevBtn a:focus, .nextBtn a:focus{outline:none;}
ol.numericControls li.current a {
    
    color:#fa9b49;
}
ol.numericControls li.current a {
    
    color:#fa9b49;
}

.slider_3 .controls {
    display: inline-block;
    float: right;
    padding: 0;
    margin-top: 0px;
    position: relative;
    bottom:0;
    right: 0;
	font-size:0;
}

.slider_3 .prevBtn{ bottom:; width:46px;height:35px;float:left;margin:5px 5px 0 0;z-index:1000;background:url(../images/prev.png) no-repeat ;cursor:pointer;}
.slider_3 .nextBtn { bottom:0; width:46px;height:35px;float:left;margin-top:5px;z-index:1000;background:url(../images/next.png);}
@media only screen and (max-width: 1024px){
	.slider_2 .controls {
   
    width: 26%;
	}
}
@media only screen and (max-width: 1024px){
	.slider_2 .controls {
   
    width: 33%;
	}
}
@media only screen and (max-width: 767px){
	.slider_2 .controls {
  
    position: relative;
   
    bottom: 0;
    background: transparant;
   
    left: 0;
    right:0;
	margin:0 auto;
    width: 100%;
    height: auto;
	
}
}
@media only screen and (max-width: 639px){
	.slider_2 .controls {
    position: relative;
    bottom: 0;
    background: transparant;
    left: 0;
    right: 0;
    margin: 0 auto;
    width: 76%;


}
}
@media only screen and (min-width : 360px) and (max-width : 562px){
	.slider_2 .prevBtn {
    margin-left: 0%;
}
}
@media only screen and (min-width : 563px) and (max-width : 767px){
	.slider_2 .prevBtn {
   
    margin-left: 0%;
}
}
@media only screen and (min-width : 768px) and (max-width : 992px){
	.slider_2 .prevBtn {
   
 
}
}